Kann Synaptic nicht mit Apt installieren

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Schwartmann
Newbie
Newbie
Beiträge: 33
Registriert: 11. Mär 2005, 00:03
Wohnort: Köln
Kontaktdaten:

Kann Synaptic nicht mit Apt installieren

Beitrag von Schwartmann » 13. Mär 2005, 21:13

Ich habe nun Apt endlich installiert bekommen. Nun möchte ich auch das Frontend dafür installieren.

Aber:

seneca:/home/andreas # apt-get install synaptic
Lese Paketlisten... Fertig
Erzeuge Abhängigkeitsbaum... Fertig
Sie möchten `apt-get -f install' ausführen um diese zu beheben:
Die folgenden Pakete besitzen unerfülte Abhängigkeiten:
kssh: Hängt ab von: kdelibs3 (>= 3.3.1) aber 3.3.0-34.3 wird installiert werden
E: Unerfüllte Abhängigkeiten. Versuchen Sie 'apt-get -f install' ohne Pakete(oder geben Sie eine Lösung an)
seneca:/home/andreas #

Wo bekomme ich nun diese neueren kdelibs her?

Andreas

Werbung:
Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 13. Mär 2005, 21:21

Auch im apt? Im Repository kde dürfte es die geben.

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 13. Mär 2005, 21:30

dein Problem ist kssh, deinstalliere das mal. Das ist veraltet ...
apt policy kssh
kssh:
Installiert: (nichts)
Kandidat: 0.7-772.1
Versionstabelle:
0.7-772.1 0
1001 ftp://ftp.gwdg.de SuSE/9.2-i386/base pkglist
0.7-772 0
1001 ftp://ftp.gwdg.de SuSE/9.2-i386/kde pkglist
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Schwartmann
Newbie
Newbie
Beiträge: 33
Registriert: 11. Mär 2005, 00:03
Wohnort: Köln
Kontaktdaten:

Beitrag von Schwartmann » 13. Mär 2005, 21:40

Habe jetzt gerade apt-get -f install entdeckt. Das hat mir diese kkssh Datei upgedated.

Jetzt fahre ich gerade ein apt-get dist-upgrade ... ca 1,1 GB an Daten werden gerade durch meine 4 MBit Leitung geschaufelt.

Mal sehen: Danach sollte ich eigentlich auch Synaptic installiert bekommen, und vielleicht läuft dann auch mein Drucker. ;-)

Danke nochmals.

Andreas

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast